Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Adobe Systems
And, this specific program:
Adobe Reader X 10.x

This thread has been marked as locked.
FRAC42 False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Member 27th Jan, 2013 22:18
Ranking: 0
Posts: 3
User Since: 24th Jan, 2013
System Score: N/A
Location: DE
Secunia PSI claims Adobe Reader 10.1.4.38 on my computer running MS Vista SP2 would be outdated and I should update to 10.1.5.

But when I check http://get.adobe.com/de/reader/ there is no such version 10.1.5.

Furthermore, when I start Adobe Reader 10.1.4.38 and let it check for updates I'm informed that I would already use the latest version.

Why does PSI bug me with this false alarm - and how can I stop it doing so?

Thanks

FRAC

Maurice Joyce RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Handling Contributor 27th Jan, 2013 23:06
Score: 11565
Posts: 8,887
User Since: 4th Jan 2009
System Score: N/A
Location: UK
The Adobe link to version 10.1.5 is here:

http://www.adobe.com/support/downloads/detail.jsp?...

Your version is vulnerable as can be seen here:

https://secunia.com/advisories/51791/

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+0
-0
puget1 RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Member 29th Jan, 2013 04:08
Score: 0
Posts: 551
User Since: 21st Dec 2007
System Score: N/A
Location: US
F.Y.I the version I am running for Vista SP2 is 11.0.01. If you can't use the download link the senior contributer gave. uninstall and go to the Adobe site and reinstall

--
Windows Home Basic-Service Pack 2
Dell AMD Athlon 64x2 Processor 4000+ 2.10Ghz 2Memory 32 Bit

Firefox 27+ - MS Security Essentials+Spybot-Spyware Blaster-Malwarebytes-Emsisoft Malware- Sandboxie

IE 9-seldom












Was this reply relevant?
+0
-0

puget1

RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
[+]
This reply has been deleted
Maurice Joyce RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Handling Contributor 29th Jan, 2013 10:23
Score: 11565
Posts: 8,887
User Since: 4th Jan 2009
System Score: N/A
Location: UK
That would be a very silly move. Adobe Reader XI is NOT supported in Vista.

http://www.adobe.com/products/reader/tech-specs.ht...



--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+0
-0
puget1 RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Member 29th Jan, 2013 16:07
Score: 0
Posts: 551
User Since: 21st Dec 2007
System Score: N/A
Location: US
Last edited on 29th Jan, 2013 16:15
Dear Mr Joyce

This is what happens when attempting to download the link from the hyperlink "you" have given: http://imageshack.us/photo/my-images/11/edd85c2667...
The info I supplied is accepted by PSI and is found both in revo uninstaller and add/remove

That although Secunia PSI is and excellent program. An attempt to do it all. That at best it is a comprehensive advisory and does not replace the operator of his or her p.c. This may also account for other rips which have occured in the past.

--
Windows Home Basic-Service Pack 2
Dell AMD Athlon 64x2 Processor 4000+ 2.10Ghz 2Memory 32 Bit

Firefox 27+ - MS Security Essentials+Spybot-Spyware Blaster-Malwarebytes-Emsisoft Malware- Sandboxie

IE 9-seldom












Was this reply relevant?
+0
-0
Maurice Joyce RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Handling Contributor 29th Jan, 2013 16:48
Score: 11565
Posts: 8,887
User Since: 4th Jan 2009
System Score: N/A
Location: UK
The link I gave works perfectly for those with version 10 installed.

Clicking my link produces this:

https://akkkug.bay.livefilestore.com/y1pcR6wHoDmeU...

As can be seen the IE download manager asks if it should be saved or run.

On clicking save (in my case to desktop) you will see this & its properties.

https://akkkug.bay.livefilestore.com/y1pjdQiMsOPdV...


Activate the desktop installer & it updates Reader version 10.

You will get an error message if you try to update version 11 which you claim to have with a version 10 patch.

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+0
-0
puget1 RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Member 29th Jan, 2013 17:54
Score: 0
Posts: 551
User Since: 21st Dec 2007
System Score: N/A
Location: US
I do not know what the rip is but I cannot find anything that will allow me to go near a 10 version of Adobe reader. Here is a down load link for the current version: http://www.filehippo.com/download_adobe_reader/ I am not sure what the abbrev for DE is whether Delaware U.s. or Denmark. This may account for the rip. Either way it is ultimately what FRAC 42 wants to do. He should be reminded to import his files from older versions

--
Windows Home Basic-Service Pack 2
Dell AMD Athlon 64x2 Processor 4000+ 2.10Ghz 2Memory 32 Bit

Firefox 27+ - MS Security Essentials+Spybot-Spyware Blaster-Malwarebytes-Emsisoft Malware- Sandboxie

IE 9-seldom












Was this reply relevant?
+0
-0
Maurice Joyce RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Handling Contributor 29th Jan, 2013 18:09
Score: 11565
Posts: 8,887
User Since: 4th Jan 2009
System Score: N/A
Location: UK
Vista users should not really be using version 11 - it is not supported by Adobe hence my original comment.

I note you also mentioned Filehippo on the JAVA thread. Filehippo is a third party scaper notifier/updater and as you have found out can lead to inaccuracies & misleading information.

Adobe supports Version 9, 10 & 11 of Reader. Check the Adobe site. Why Filehippo does not cater for this gives some idea of its usefulness & in this case could lead users to install a programme version that is not supported by the OS.

DE is Germany.

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+0
-0
puget1 RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Member 29th Jan, 2013 18:56
Score: 0
Posts: 551
User Since: 21st Dec 2007
System Score: N/A
Location: US
Will open a new link in Open discussions

--
Windows Home Basic-Service Pack 2
Dell AMD Athlon 64x2 Processor 4000+ 2.10Ghz 2Memory 32 Bit

Firefox 27+ - MS Security Essentials+Spybot-Spyware Blaster-Malwarebytes-Emsisoft Malware- Sandboxie

IE 9-seldom












Was this reply relevant?
+0
-0
FRAC42 RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Member 29th Jan, 2013 23:09
Score: 0
Posts: 3
User Since: 24th Jan 2013
System Score: N/A
Location: DE
Thanks for all replies and the attempts to help in this case, and sorry I did not respond earlier, but all the notifications about new posts got stuck in my email providers SPAM filter :(.

Unfortunately non of your suggestions does work for me.

First of all I have trouble imagining that there are so many vulnerabilities with Adobe Reader 10.1.4.38 - and Adobe hides the updated needed to get this fixed carefully from users and keeps me believing I would have the latest available version on my machine.

Anyway - I tried the link provided by Maurice Joyce (thanks) and downloaded the msp file for version 10.1.5. But yet - this won't install on my machine. I get an error message telling me that this upgrade patch can't be installed on my machine since either the software I'm attempting to patch is not installed on my PC or it's only available in a version not supported by the patch. :(

Just using the Secunia download provided within SPI is not an option either since I've made very bad experiences with these downloads, which several times messed up my PC.

Updating to version 11 is not an option as well since that's not supported on MS Vista.

I'm using SPI because I'm pretty serious about system security. With that in mind I will never download software from some filehoster and install it on my PC. Especially if the original vendor does not offer this particular version of the software - I assume they have very good reasons not doing so. The links which have been provided here are in all likelihood well intended, thanks to all who tried to help, but in my mind they are in breach with fundamental security rules.

So in the end I'm a bit lost. I guess I will have to wait until Adobe eventually comes up with an updated version, and until that time I need to be careful to open only PDFs from sources I can trust. And I hope Secunia will find a way to not only mark a product as insecure, but also to provide a path to reliable patches and updates.

Thanks again

FRAC
Was this reply relevant?
+0
-0
Maurice Joyce RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Handling Contributor 30th Jan, 2013 00:01
Score: 11565
Posts: 8,887
User Since: 4th Jan 2009
System Score: N/A
Location: UK
If I am reading your post correctly I think you are using Vista SP1?

If I am correct that could be the issue as the update is not supported for that version:

https://akkkug.bay.livefilestore.com/y1pjC8-Wr2u6n...




--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+0
-0

puget1

RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
[+]
This reply has been minimised due to a negative Relevancy Score.
FRAC42 RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Member 30th Jan, 2013 12:03
Score: 0
Posts: 3
User Since: 24th Jan 2013
System Score: N/A
Location: DE
Last edited on 30th Jan, 2013 12:12
Sorry, folks, I've I gave you the impression I've duped you. Is this since you think I might have misinformed you about the Vista service pack I have installed?

I actually did install SP2 a long time ago, and I keep my system up to date using Windows Update. Still not convinced? Here is a version info screen shot directly from the OS:

http://imageshack.us/photo/my-images/571/vistasp2....

Be assured I'll stay with Secunia - at least as long as nothing better comes to life. And sorry if you feel I'm paranoid because I don't install software offered on filesharing sites.

I'm a bit afraid I'm trapped because I prefer to have my OS configured to another language than English, and that's the real reason why the latest Adobe Reader Update is not available for my machine.

For sure this is the reason why the updates offered directly by Secunia are of no use for me: Too often they spoil my system with not properly localized components, which is at least annoying, and in some cases even renders central components like my email client completely useless. But that's another story ...

Thanks for you kind support. For the time being I'll be careful not to open PDFs from doubtful sources until Adobe actually provides a fix for their reader.

FRAC
Was this reply relevant?
+0
-0
Maurice Joyce RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Handling Contributor 30th Jan, 2013 12:45
Score: 11565
Posts: 8,887
User Since: 4th Jan 2009
System Score: N/A
Location: UK
I do not feel duped at all. I was seeking clarification on this statement from your previous thread - I'm using SPI because I'm pretty serious about system security.Thank you for the update.

By the same token I do not think you are paranoid - a personal computer (PC) is just that. How it is used & secured is up to the user & I believe you are correct in refusing a download from a 3rd party scraper site which only offers limited coverage of programmes - in your case the wrong version was offered.

I would try Adobe Support to see if they can help get you set up & secure the programme in the German language.

If you think all options to resolve your problem have been explored I can lock this thread for you. This will prevent further communication & your email box from being filled by unwarranted comments.

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+4
-0
Anthony Wells RE: False alarm for Adobe Reader 10.1.4.38 under MS Vista SP2
Expert Contributor 31st Jan, 2013 17:47
Score: 2414
Posts: 3,310
User Since: 19th Dec 2007
System Score: N/A
Location: N/A

Hello All ,

There is a second installer available to that provided by Maurice ; this one is the one posted by Maurice (above) :-

http://www.adobe.com/support/downloads/detail.jsp?...

and this is the second one :-

http://www.adobe.com/support/downloads/detail.jsp?...

They can be found here :-

http://www.adobe.com/support/downloads/product.jsp...

You will see that the second one is larger , so perhaps it will work in the German localisation .

Best of luck .

Take care

Anthony

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability